Page MenuHomePhabricator

[AMDGPU][MC] Corrected parsing of registers
ClosedPublic

Authored by dp on Apr 12 2019, 9:13 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dp created this revision.Apr 12 2019, 9:13 AM
dp marked an inline comment as done.Apr 12 2019, 10:21 AM
dp added inline comments.
lib/Target/AMDGPU/AsmParser/AMDGPUAsmParser.cpp
1768 ↗(On Diff #194902)

This function is not strictly necessary for this change but it is required for D60624.

artem.tamazov accepted this revision.Apr 15 2019, 7:14 AM

Looks good.

This revision is now accepted and ready to land.Apr 15 2019, 7:14 AM
Closed by commit rL358581: [AMDGPU][MC] Corrected parsing of registers (authored by dpreobra, committed by ). · Explain WhyApr 17 2019, 7:42 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptApr 17 2019, 7:42 AM